# hpm-cli

> The OHOS Package Manager command line interface.

Install this globally and you'll have access to the hpm command anywhere on your system.

```
$ npm install -g @ohos/hpm-cli
```

## How to install it?

```
$npm install -g @ohos/hpm-cli
```

## How to use it?
List all available commands using:
```
$ hpm help
```

## Update to the latest version
```
npm update -g @ohos/hpm-cli
```
## How to uninstall it?
```
npm rm -g @ohos/hpm-cli
```
## Configuration
The config file is located at ~/.hpm/hpmrc, List default configurations using:
```
hpm config
```
Set the configuration using:
```
hpm config key value
```